/*
Theme Name: Your Child Theme
Description: Child theme for the Theme Blvd framework 
Author: Your name here
Template: akita
*/

/* 
Note: The parent theme does not include any CSS in 
style.css, and so you don't need to @import it here. 
*/

/* Add your custom CSS here. */

#branding .header_content-content {
	padding: 20px;
	position: relative;
	background: #ffffff;
}

#branding .header-text {
    color: #999;
}

#container {
    background: #ffffff;
}

#bottom:before {
    height: 0px;
}

h1, h2, h3, h4, h5, h6 {
	color: #066;
	font-weight: normal;
}

.slider-fallback li.slider-fallback-slide h2 {
	color: #FFF;
}

.slide-title, .entry-title {
	color: #FFF;
}

.entry-title, .entry-title a {
    color: #066;
    text-decoration: none;
}

#main #breadcrumbs {
    background-image: none;
}

.thumbnail, .pretty, .wp-caption {
	border: 1px solid #CCC;
}

#bottom a, #footer_sub_content a {
	color: #FFF;
}


.accordion-heading .accordion-toggle {
    border-radius: 4px 4px 4px 4px;
    color: #066;
}
.accordion-heading .accordion-toggle:hover, .accordion-heading .accordion-toggle:focus {
    background: none repeat scroll 0 0 #FFFCE5;
    color: #066;
}

.standard-slider .slide-description-text {
	display: inline;
	font-size: 14px;
	line-height: 24px;
}

#main .element-slogan, #main .element-tweet, #featured_below .element-slogan, #featured_below .element-tweet {
    background-color: #E0E0E0;
    background-image: none;
    padding: 0;
}

.article-wrap {
    padding: 0 0 10px;
}

.post_list .entry-title {
    background: none !Important;
    border-bottom: 0px solid #EAEAEA;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    font-size: 20px;
    margin: 0;
    padding: 0em;
    text-shadow: 0px 0px 0 #FFFFFF;
}
.post_list .entry-content {
    background-color: #FFFFFF;
    padding: 0px;
}
.post_list article {
    border: 0px !Important;
}


.post_list .entry-footer {
	background: #FFF url(none) repeat scroll 0 0;
	overflow: hidden;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}


.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
    background: none !Important;
     border: 0px !Important;
}

.btn-social .btn-social a {
    color: #00806A;
}


@media (max-width: 979px) {

body.custom-background {
	background-image: none !important;
	background-color: #006464;
}

.standard-slider .slide-description-text {
	display: inline;
	font-size: 12px;
	line-height: 16px;
}



}

@media (max-width: 767px) {
	
#branding .header_content-content {
	padding: 20px 20px 0px;
	position: relative;
}

#branding .header_logo {
    float: none;
    text-align: center;
	margin-bottom: 15px;
}

#branding .header-text {
    display: none;
}
.layout_boxed #internal_wrapper {
    margin-top: -15px;
}


.standard-slider .slide-description-text {
	display: none;
}
#featured .standard-slider .media-align-right .slide-title span, #featured .standard-slider .media-align-left .slide-title span, #content .standard-slider .media-align-right .slide-title span, #content .standard-slider .media-align-left .slide-title span, #featured_below .standard-slider .media-align-right .slide-title span, #featured_below .standard-slider .media-align-left .slide-title span {
    font-size: 18px;
}




}